"IDS_LANGUAGE=CZE"
"IDS_FULL_NAME=Hledání"
"IDS_PDX_EXTENSION=.pdx"
"IDS_FULL_NAME_LOCALIZABLE=Hledání"
"IDS_ALL_FILES=Všechny soubory"
"IDS_ABOUT_DESCRIPTION=Zásuvný modul Hledání slouží jako základna pro poskytování služeb vyhledávání. "
"IDS_ABOUT_DESCRIPTION2=Také načítá indexy pro speciální dokumenty, které obsahují klíč AutoIndex. "
"IDS_ABOUT_DEPENDENCIES=Žádné"
"IDS_ALREADY_SELECTED=Index %1 je již vybraný"
"IDS_OPEN_INDEX_FILE=Otevřít soubor indexu"
"IDS_PDX_TYPE=Soubor indexu Katalog"
"IDS_CORRUPTFILE=Zdá se, že soubor indexu je poškozený"
"IDS_PDXOPENFORREADFAILED=Soubor indexu nelze otevřít"
"IDS_INDEXMISSING=Index pro tento soubor neexistuje. Možná budete muset index znovu vytvořit"
"IDS_INCORRECTVERSION=Tento soubor indexu není kompatibilní s touto verzí Adobe Acrobat"
"IDS_SEARCHENGINERROR=Vyhledávacímu modulu se tento index nepodařilo načíst. Možná budete muset index znovu vytvořit"
"IDS_UNTITLED=Bez názvu"
"IDS_UNAVAILABLE=Nedostupný"
"IDS_AVAILABLE=Dostupný"
"IDS_NOTLOADED=Není načtený"
"IDS_INDEX_NOTSUPPORTED=Tento index není podporován. Můžete index znovu vytvořit s použitím funkce Katalog v aplikaci Adobe Acrobat Pro, nebo kontaktovat autora dokumentu."
"IDS_ERROR_AIMISSINGINDEX=Index připojený k tomuto dokumentu (%1) nelze najít"
"IDS_ERROR_AILOADFAILED=Adobe Acrobat nemohl načíst index pro prohledávání spojený s tímto dokumentem (%1). Index je buď poškozený nebo není kompatibilní s touto verzí.  Prohledávání dokumentu bude proto pomalejší. Můžete index znovu vytvořit s použitím funkce Katalog v aplikaci Adobe Acrobat Pro nebo kontaktovat autora dokumentu."
"IDS_ERROR_LOAD_FAILED=Modul Search nemohl načíst index (%1). Možná budete muset tento index znovu vytvořit"
"IDS_NOINDEXSELECTED=Není vybraný žádný index"
"IDS_MULTIPLEINDEXES=Více indexů"
"IDS_ONIX_MISSING=Chybí vyžadovaná knihovna Onix. Přeinstalujte prosím Adobe Acrobat"
"IDS_NOWARN_LOSTINDEX=Příště neupozorňovat na chybějící připojené indexy"
"IDS_SKIPPEDSOME=Některé soubory nelze odstranit. Mohou být používané nebo nemáte dostatečná přístupová práva pro jejich odstranění."
"IDS_EI_SKIPPEDSOME=Proces vytváření indexu přeskočil %1 souborů, protože tyto soubory byly poškozeny nebo nemáte práva k jejich otevření."
"IDS_FILEDOESNOTEXIST=Vybraný soubor neexistuje. Vyberte prosím jiný soubor indexu."
"IDS_SKIPPED_SEARCHING=Prohledávání přeskočilo %1 souborů, protože tyto soubory byly poškozené, nebo nemáte práva pro jejich otevření."
"IDS_TOOLONG_INDEX=Index nelze načíst, protože název cesty je příliš dlouhý. Přejmenujte prosím tento index, nebo ho přesuňte do jiného místa tak, aby celková délka cesty byla menší než %1 znaků, a zkuste ho otevřít znovu."
"IDS_DONT_SHOW_AGAIN=Příště tuto zprávu nezobrazovat"
"IDS_SAVE_DIRTY_DOC=Dokument PDF je třeba před vložením indexu uložit. Chcete ho uložit a pokračovat?"
"IDS_EMBEDDEDINDEX_REMOVED=Vložený index byl úspěšně odstraněn. Změny budou aplikovány při uložení dokumentu."
"IDS_EMBEDDEDINDEX_NOTFOUND=V dokumentu nebyl nalezen vložený index."
"IDS_PERCENT=%1 %"
"IDS_OF= z "
"IDS_IDLE=Nečinné"
"IDS_READY=Hotovo"
"IDS_ERROR=Chyba"
"IDS_DOES_NOT_CONTAIN_INDEX=Dokument neobsahuje vložený index."
"IDS_HAS_VALID_EMBEDDED_INDEX=Dokument obsahuje platný vložený index."
"IDS_HAS_STALE_EBEDDED_INDEX=Dokument obsahuje vložený index, který je potřeba aktualizovat."
"IDS_SAVEFAILED_DISK_FULL=Chyba: Disk je plný..."
"IDS_FILE_OPEN_FOR_WRITE_FAILED=Nelze otevřít pro zápis..."
"IDS_WARN_GOING_TO_UPDATE=Adobe Acrobat uloží a zavře tento dokument, zaktualizuje vložený index a pak dokument znovu otevře. Chcete pokračovat?"
"IDS_EMBEDDING_JOB_BEING_PROCESSED=Dokument se právě zpracovává..."
"IDS_SCANNING_DOCUMENTS=Hledají se přílohy PDF..."
"IDS_INDEXING=Vytváření indexu..."
"IDS_EMBEDDING_INDEX=Vkládání souboru indexu..."
"IDS_SAVING_DOCUMENT=Dokument se ukládá..."
"IDS_POST_PROCESSING=Následné zpracování..."
"IDS_EMBEDDING_COMPLETED=Index byl vložen."
"IDS_UPDATING_COMPLETED=Index byl zaktualizován."
"IDS_CANCELLING=Operace se ruší."
"IDS_ERROR_OPERATION_CANCELLED=Uživatel operaci zrušil."
"IDS_ERROR_CANT_EMBED_OTHER_APP=Index pro prohledávání nelze do tohoto dokumentu vložit, protože indexování Adobe Acrobat právě používá jiná aplikace. Nechte prosím danou operaci dokončit před vložením indexu pro prohledávání."
"IDS_ERROR_CANT_EMBED_SECURED=Index pro prohledávání nelze do tohoto dokumentu vložit, protože dokument má omezená práva zabezpečení."
"IDS_ERROR_CANT_EMBED_FORMS=Index pro prohledávání nelze do tohoto dokumentu vložit, protože dokument data formuláře."
"IDS_ERROR_CANT_EMBED_READONLY=Index pro prohledávání nelze do tohoto dokumentu vložit, protože dokument nelze uložit na disk."
"IDS_ERROR_CANT_EMBED_GENERIC=Index pro prohledávání nelze do tohoto dokumentu vložit, protože se  vyskytla chyba."
"IDS_ONIXERR=Závažná chyba modulu prohledávání"
"IDS_SPCOLSP= : "
"IDS_SPDASHSP= - "
"IDS_CANNOT_QUIT=Adobe Acrobat nemůže skončit, když se do dokumentu vkládá index pro prohledávání. Proces vkládání indexu můžete zastavit kliknutím na tlačítko Stop v dialogu Správa vloženého indexu."
"IDC_DEFAULTPDX_NAME=BezNazvu.pdx"
"IDC_FAST_FIND_DESC=Rychlé hledání urychluje budoucí hledání tím, že uloží informace o souborech Adobe PDF, které často používáte."
"IDS_AND=a"
"IDS_OR=nebo"
"IDS_NOT=ne"
"IDS_YES=Ano"
"IDS_NO=Ne"
"IDS_OK=OK"
"IDS_INDEX_PATH=Cesta indexu"
"IDS_INDEX_TITLE=Titul indexu"
"IDS_LOAD=Načíst"
"IDS_WARN_LOAD_INDEX=Tento dokument se pokouší načíst index katalogu %s. Pokud tento dokument považujete za důvěryhodný, můžete povolit načtení tohoto indexu klepnutím na Načíst."
"IDS_DEFAULT_LOAD_INDEX=&Nezobrazovat dotaz znovu pro tento index"
"$$$/ControlsStrings/Cancel=Zrušit"
"$$$/ControlsStrings/OK=OK"
"$$$/Dialogs/SearchFind/IndexSelection=Výběr indexu"
"$$$/Dialogs/SearchFind/Close=Zavřít"
"$$$/Dialogs/SearchFind/Add=&Přidat"
"$$$/Dialogs/SearchFind/Remove=&Odstranit"
"$$$/Dialogs/SearchFind/Info=&Informace..."
"$$$/Dialogs/SearchFind/AvailableIndexes=Vyberte, které indexy se prohledají:"
"$$$/Dialogs/SearchFind/GrayOutInfo=(V současnosti nedostupné indexy jsou ztlumené)"
"$$$/Dialogs/SearchFind/IndexInformation=Informace o indexu"
"$$$/Dialogs/SearchFind/Title=Titul:"
"$$$/Dialogs/SearchFind/Description=Popis:"
"$$$/Dialogs/SearchFind/FileName=Název souboru:"
"$$$/Dialogs/SearchFind/LastBuilt=Naposledy vytvořen:"
"$$$/Dialogs/SearchFind/Created=Vytvořený:"
"$$$/Dialogs/SearchFind/Documents1=Dokumenty:"
"$$$/Dialogs/SearchFind/Status=Stav:"
"$$$/Dialogs/SearchFind/AttachCount= a %1 příloh"
"$$$/Dialogs/SearchFind/Search=Prohledat"
"$$$/Dialogs/SearchFind/IgnoreFH=&Ignorovat šířky asijských znaků"
"$$$/Dialogs/SearchFind/IgnoreDiacritics=Ig&norovat diakritiku a akcenty"
"$$$/Dialogs/SearchFind/ShowTop=M&aximální počet dokumentů ve výsledku:"
"$$$/Dialogs/SearchFind/ProximityRange=Rozsah &slov pro hledání blízkých slov:"
"$$$/Dialogs/SearchFind/FastFind=Rychlé hledání"
"$$$/Dialogs/SearchFind/EnableFastFind=&Zapnout rychlé hledání"
"$$$/Dialogs/SearchFind/LimitChache=&Maximální velikost vyrovnávací paměti:"
"$$$/Dialogs/SearchFind/MB=MB"
"$$$/Dialogs/SearchFind/PurgeCache=Vyp&rázdnit obsah vyrovnávací paměti"
"$$$/Dialogs/SearchFind/AlwaysAdvanced=&V pokročilém hledání vždy zobrazit více voleb"
"$$$/Dialogs/SearchFind/WebSearch=Prohledat soubory PDF na internetu"
"$$$/Dialogs/SearchFind/SearchVender=&Poskytovatel služby hledání pro prohledávání PDF na internetu:"
"$$$/Dialogs/SearchFind/DisplayTitle=Zobrazit &název dokumentu ve výsledcích vyhledávání"
"$$$/Dialogs/SearchFind/MatchYenWon=Zpracovat znaky jenu, wonu a zpětné lomítko stejným způsobem."
"$$$/Dialogs/SearchFind/EnableSmartSuggestions=Zapnout vyhledávání pomocí cloudu"
"$$$/Dialogs/SearchFind/DisableSuggestions=Vypnout návrhy vyhledávání"
"$$$/Dialogs/SearchFind/DisableHighlightAll=Vypnout zvýraznění více shod"
"$$$/Dialogs/SearchFind/EnableSuggestions=Zapnout &návrhy na automatické vyplnění"
"$$$/Dialogs/SearchFind/EnableHighlightAll=Zvýraznit všec&hny shody"
"$$$/Dialogs/SearchFind/EmbedIndex=Správa vloženého indexu"
"$$$/Dialogs/SearchFind/StatusIndex=Stav indexu vloženého v tomto dokumentu: Neznámý"
"$$$/Dialogs/SearchFind/StatusC=Stav:"
"$$$/Dialogs/SearchFind/Ready=Hotovo"
"$$$/Dialogs/SearchFind/FileCountC=Počet dokumentů:"
"$$$/Dialogs/SearchFind/PageC=Stránka:"
"$$$/Dialogs/SearchFind/ProgressC=Postup:"
"$$$/Dialogs/SearchFind/Stop=Za&stavit"
"$$$/Dialogs/SearchFind/xEmbed=&Vložit index..."
"$$$/Dialogs/SearchFind/xRemove=&Odstranit index..."
"$$$/Dialogs/SearchFind/xUpdate=&Aktualizovat index..."
"$$$/Dialogs/SearchFind/xClose=O&K"
"$$$/Dialogs/SearchFind/SearchingC=Prohledává se:"
